Skip to main content
`Ctrl`+`K`

# skbio.io.registry.IORegistry.list_write_formats

IORegistry.list_write_formats(cls)

  Return a list of available write formats for a given cls type.

  Parameters:
    cls type

      The class which will be used to determine what write formats exist for an instance of cls.

  Returns:
    list

      A list of available write formats for an instance of cls. List may be empty.